SetProjectAgentTimePolicy
PUT
/api/projects/{id}/agent-time-policy
const url = 'https://example.com/api/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/agent-time-policy';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"countAgentTime":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/agent-time-policy \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "countAgentTime": "example" }'Authorizations
Section intitulée « Authorizations »Parameters
Section intitulée « Parameters »Path Parameters
Section intitulée « Path Parameters »id
required
string format: uuid
Request Bodyrequired
Section intitulée « Request Bodyrequired »Media typeapplication/json
object
countAgentTime
Examplegenerated
{ "countAgentTime": "example"}Responses
Section intitulée « Responses »OK